<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
	<motorized>
    <sounds>
			<motorStart template="CAR_MOTOR_START"       file="Sound/car_start.ogg"     volumeScale="1.8"/>
            <motorStop  template="CAR_MOTOR_STOP"        file="Sound/car_stop.ogg"      volumeScale="1.8"/>
            <motor      template="CAR_MOTOR_IDLE"        file="Sound/car_idle.ogg" volumeScale="1.7"/>
            <motor      template="CAR_MOTOR_OFFLOAD_RUN" file="Sound/load.ogg"  volumeScale="3.0"/>
            <motor      template="CAR_MOTOR_ONLOAD_RUN"  file="Sound/load.ogg" volumeScale="3.0"/>
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
	</sounds>
	</motorized>
	
	
	<lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

	
  


    
</sounds>
